Subject: [OPSAWG] New Version Notification for draft-tgraf-ipfix-mpls-sr-label-type-06

From: <[email-masked]>
Date: Fri, 19 Feb 2021 07:58:12 +0000

Dear OPSAWG,

draft-tgraf-ipfix-mpls-sr-label-type describes the IANA IPFIX MPLS registry updates needed to cover MPLS Segment Routing dimensions as well.

Draft -04 was presented at IETF 108 at OPSAWG and Draft -05 at IETF 109 at MPLS. 

It received various feedback from both working groups and addressed the following shortcomings in draft version -06 which will be present at OPSAWG where I intend to call for adoption.

- IE SrSidType removed from -05 version in favor of draft-ietf-spring-sr-yang-23#section-8.3
- IE-DOCTOR review received and mplsTopLabelType (IE46) registry correction (swap of "Reference" and "Requester" column header) approved and pending.

I am looking forward to your feedback and where you find this draft useful or not.

Best wishes
Thomas

A new version of I-D, draft-tgraf-ipfix-mpls-sr-label-type-06.txt
has been successfully submitted by Thomas Graf and posted to the IETF repository.

Name:		draft-tgraf-ipfix-mpls-sr-label-type
Revision:	06
Title:		Export of MPLS Segment Routing Label Type Information in IP Flow Information Export (IPFIX)
Document date:	2021-02-18
Group:		Individual Submission
Pages:		5
URL:            https://www.ietf.org/archive/id/draft-tgraf-ipfix-mpls-sr-label-type-06.txt
Status:         https://datatracker.ietf.org/doc/draft-tgraf-ipfix-mpls-sr-label-type/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-tgraf-ipfix-mpls-sr-label-type
Htmlized:       https://tools.ietf.org/html/draft-tgraf-ipfix-mpls-sr-label-type-06
Diff:           https://www.ietf.org/rfcdiff?url2=draft-tgraf-ipfix-mpls-sr-label-type-06

Abstract:
   This document introduces additional code points in the
   mplsTopLabelType Information Element for IS-IS, OSPFv2, OSPFv3 and
   BGP MPLS Segment Routing (SR) extensions to enable Segment Routing
   label protocol type information in IP Flow Information Export
   (IPFIX).